Subject: [NEXTEL-1] RE:6.25

From: [email-masked]
Date: Mon, 28 Jul 2003 01:54:16 -0400

-------- Original Message --------
From: Mark Hollingsworth <[email-masked]>
Subject: RE:  6.25

I could say who said this, and I know there are some
here that know this person (and perhaps remember the
statement). But  I think it is better to let it go.

Mark

--- John Powell <[email-masked]> wrote:
> Whoever made the original statement was way out in
> left field.  The Phase 
> II FDMA (6.25 kHz) standards have been completed and
> ANSII certified for 
> several years, but so far the technical hurdles to
> build the product still 
> stand, particularly for portable products
> (oscillator stability, linear 
> power amps, battery capacity, etc).
> 
> John
> 
> At 02:44 PM 7/24/2003 -0700, Mark Hollingsworth
> wrote:
> >We were originally told that the current P25 radios
> >would go 6.25. This is not true at all, it will
> >require new radios. (this is from Motorola, I will
> bet
> >other manufactures are the same).
> >
> >Mark

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Toner for Your Printer or Fax at LaserTonerSuperstore.com-Save 55%!
We have your brand: HP, IBM, Canon, Xerox, Apple and many more for less!
http://www.LaserTonerSuperstore.com
http://us.click.yahoo.com/YmQqWC/qicGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/